[ Identification | Description | Input parameters | Output parameters | Links ]

# The `<Unknown>` Component

A simple Laue diffractometer

## Identification

- Author: K. Nielsen
- Origin: ILL
- Date: June 2nd, 2010
- Version: 1.8
- Modification history:
  - EF,

## Description

    A single crystal sample is illuminated with a white cold beam.
    Based on a Laue tutorial written by K. Nielsen, Feb 7, 2000.

    Example: mcrun templateLaue.instr

## Input parameters

None.

## Links

- Source code for `<Unknown>.comp`.

[ Identification | Description | Input parameters | Output parameters | Links ]